import request from '@/utils/request';
// 账号管理-列表
export function getUserList(params) {
  return request({
    url: '/companyUser/getUserList',
    params
  });
}
// 账号管理-查看
export function getCompanyUserInfoByUserId(params) {
  return request({
    url: '/companyUser/getCompanyUserInfoByUserId',
    params
  });
}
// 账号管理-禁用 status = 0/升级 status = 2
export function handleUser(params) {
  return request({
    url: '/companyUser/handleUser',
    params
  });
}
